Better ListView Class Reference |

# BetterListViewToolTipInfo Operators and Type Conversions

The operators and type conversions of the BetterListViewToolTipInfo structure are listed below. For a complete list of BetterListViewToolTipInfo structure members, see the BetterListViewToolTipInfo Members topic.

#### Public Static Operators and Type Conversions

Equality Operator | Test wheter the two BetterListViewToolTipInfo objects are identical.
Inequality Operator | Test wheter the two BetterListViewToolTipInfo objects are different.
Explicit to Conversion | Performs an explicit conversion from BetterListViewToolTipInfo to String.
Implicit to Conversion | Performs an implicit conversion from String to BetterListViewToolTipInfo.

#### See Also

BetterListViewToolTipInfo Class | BetterListViewToolTipInfo Members | ComponentOwl.BetterListView Namespace